item.mgc.turkicborkhat.name=Turkic Bork Hat
item.mgc.karakul.name=Karakul
item.mgc.kazakhfurhat.name=Kazakh Fur Hat
item.mgc.fez.name=Fez
item.mgc.balaclava.name=Balaclava
item.mgc.Ghillie Suit.name=Ghillie Suit